@import url(fonts/font.css); 
/* beweb standard CSS reset */
*, p {
	margin: 0;
	padding: 0;
	outline: 0;
}
/* set everything to 0 margin/padding -> makes it consistent across all browsers, especially p */

/* apply a natural box layout model to all elements, but allowing components to change */

*, button, a {
	outline: none;
	-webkit-tap-highlight-color: transparent !important;
	-webkit-tap-highlight-color: rgba(0,0,0,0) !important;
}

body {
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.mceContentBody {
	background-color: #ffffff;
}

/* apply a natural box layout model to all elements, but allowing components to change */
html {
	box-sizing: border-box;
}

input {
	padding: 1px;
	font-family: Arial, sans-serif;
}

button {
	-webkit-appearance: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.good {
	font-weight: bold;
	color: green;
}

.bad {
	font-weight: bold;
	color: red;
}

/* Auto clearing rows */
.clearfix:before,
.row:before,
.cf:before,
.clearfix:after,
.row:after,
.cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after,
.row:after,
.cf:after {
	clear: both;
}

.small-wrap,
.body-wrap {
	width: 100%;
	max-width: 1116px;
	margin: 0 auto;
}

.small-wrap {
	max-width: 742px;
}

.no-padding {
	padding: 0 !important;
}

.no-hero-image {
	display: block;
	height: 20px;
	width: 100%;
}

.center {
	text-align: center;
}

.no-float {
	float: none !important;
}

.sm-bot-padding {
	padding-bottom: 10px !important;
}

/*.imloading {
	-webkit-transition: opacity 1s ease;
	-moz-transition: opacity 1s ease;
	-ms-transition: opacity 1s ease;
	-o-transition: opacity 1s ease;
	transition: opacity 1s ease;
	-ms-opacity: 0;
	opacity: 0;
}

.imloading.imdone,
.imdone {
	-webkit-transition: opacity 1s ease;
	-moz-transition: opacity 1s ease;
	-ms-transition: opacity 1s ease;
	-o-transition: opacity 1s ease;
	transition: opacity 1s ease;
	-ms-opacity: 1;
	opacity: 1;
}*/

A {
	color: #000000;
	text-decoration: underline;
}

A:hover {
	color: #000000;
	text-decoration: underline;
}

.normal A {
	color: #000000;
	text-decoration: underline;
}

textarea {
	font-family: "Bliss", Arial, Helvetica, sans-serif;
}

.textcol {
	width: 551px;
}

BODY, TD, .normal, .content {
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	font-size: 16px; /*11px;*/
	font-weight: normal;
	color: #000000;
}

.body-wrap ol,
.body-wrap ul,
.normal ol,
.mceContentBody ol,
.normal ul,
.mceContentBody ul {
	margin-left: 16px;
}

img, iframe {
	border: none;
	max-width: 100%;
}

.normal {
	line-height: 20px;
}

.big-top-margin {
	margin-top: 50px;
}

.top-bot-margin {
	margin-top: 16px;
	margin-bottom: 16px;
}

.top-margin {
	margin-top: 16px;
}

.bot-margin {
	margin-bottom: 16px;
}

.left-right-margin {
	margin-left: 16px;
	margin-right: 16px;
}

.pull-left {
	float: left !important;
}

.pull-right {
	float: right !important;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.full-width {
	width: 100%;
	max-width: 100%;
}

.half-col {
	width: 50%;
	float: left;
}

.third-col {
	width: 33.33%;
	float: left;
}

.double-third-col {
	width: 66.64%;
	float: left;
}

.sixty-col {
	width: 60%;
	float: left;
}

.forty-col {
	width: 40%;
	float: left;
}

.twenty-five-col {
	width: 25%;
	float: left;
}

.seventy-five-col {
	width: 75%;
	float: left;
}

.smaller {
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	line-height: 150%;
}

H1, .heading, td.retreatdetails h2, H3 {
	font-family: "Bliss", Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-variant: small-caps;
	font-size: 15px;
	line-height: 140%;
	margin-top: 0px;
	margin-bottom: 6px;
}

H2 {
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	font-variant: small-caps;
	margin-bottom: 12px;
}

.copyright {
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #747474;
}

.copyright .copyright-text {
	padding-top: 5px;
}

.copyright img {
	border: none;
}

.copyright A {
	color: #999999;
}

.copyright A:hover {
	color: #999999;
}

.submenu {
	color: #666666;
	font-size: 12px;
}

.submenu_selected, .submenu A:hover {
	color: #666666;
	text-decoration: underline;
}

P {
	margin-top: 0px;
}

H1, .majorheading {
	line-height: 140%;
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 3px;
	margin: 0px;
}

.svyDateInput {
	width: 126px;
}

.footer,
.top-nav {
	margin: 20px auto 8px;
}

.footer {
	width: 100%;
	max-width: 744px;
	margin-top: 10px;
}

.back-to-top {
	padding: 6px;
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 6px;
	font-size: 13px;
}

table.avail-calendar {
	margin-top: 0;
}

.search-availability-wrapper {
	background-color: #eae8e4;
	padding: 10px 20px 0;
	width: 100%;
	min-height: 125px;
	float: left;
	position: relative;
	margin-bottom: 20px;
}

.search-availability-wrapper.mini {
	height: 176px;
}

.search-availability-wrapper.mini form#SearchAvailibilityForm {
	top: 70px;
}

#SearchAvailibilityForm {
	margin: 0 auto;
	display: block;
	margin-top: 13px;
}

#SearchAvailibilityForm h3 {
	font-size: 18px;
	-webkit-font-variant: normal;
	-moz-font-variant: normal;
	-ms-font-variant: normal;
	-o-font-variant: normal;
	font-variant: normal;
	padding: 0 10px;
	margin: 0 0 5px 0;
}

#SearchAvailibilityForm ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#SearchAvailibilityForm ul li {
	padding: 0 10px;
	float: left;
	font-size: 12px;
	margin-bottom: 2px;
}

#SearchAvailibilityForm ul li label {
	margin-bottom: 3px;
	display: block;
}

#SearchAvailibilityForm ul li span.label {
	padding-bottom: 3px;
	color: #555;
}

#SearchAvailibilityForm ul li .svyDateInput {
	width: 112px;
	line-height: 16px;
}

#SearchAvailibilityForm ul li .standard-btn {
	padding: 6px 16px 9px;
	margin: 8px 0 0 15px;
}

#SearchAvailibilityForm ul li input,
#SearchAvailibilityForm ul li select {
	padding: 3px 5px;
	margin-left: 0;
}

#SearchAvailibilityForm ul li select {
	line-height: 22px;
	background: #fff;
	height: 26px;
	margin-top: 2px;
	border: 1px solid #a9a9a9;
	-webkit-appearance: menulist-button;
}

#SearchAvailibilityForm .arrival-date input {
	height: 26px;
	margin-top: 2px;
	padding: 2px 5px;
	border: 1px solid #a9a9a9;
	position: relative;
}

#SearchAvailibilityForm .arrival-date {
	position: relative;
}

#SearchAvailibilityForm .arrival-date > span {
	display: block;
}

#SearchAvailibilityForm .ui-datepicker-trigger {
	position: absolute;
	cursor: pointer;
	bottom: 3px;
	right: 13px;
	background: url('images/calendar.png') 0 0 no-repeat;
	padding: 9px;
	height: 0;
	width: 0;
}

.standard-btn,
.standard-btn:hover {
	background-color: rgba(170,161,152,1);
	border: none;
	color: white;
	cursor: pointer;
	display: table-cell;
	float: left;
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-size: 18px;
	letter-spacing: 1px;
	padding: 6px 16px 9px;
	text-decoration: none;
	text-transform: lowercase;
}

.standard-btn:hover {
	background-color: #908981;
}

.standard-btn.disabled {
	cursor: not-allowed;
	background-color: rgba(170,161,152,0.5) !important;
}

.standard-btn.black,
.standard-btn.black:hover {
	background-color: rgba(0,0,0,1);
}

.promocode-btn {
	display: inline-block;
	float: none;
	margin-left: 10px;
	margin-bottom: 10px;
}

.promocode-btn:hover {
	display: inline-block;
	float: none;
	margin-left: 10px;
	margin-bottom: 10px;
}

.promocode-Label {
	margin-top: 11px;
}

.make-booking-btn {
	margin-right: 20px;
}

.side-nav {
	padding-top: 20px;
}

.side-nav ul li {
	list-style-image: url('images/plus-off-functions.gif');
	margin-left: 18px;
}

.side-nav ul li a {
	color: #cebda0;
}

.side-nav ul li.active {
	list-style-image: url('images/plus-on-functions.gif');
}

.side-nav ul li.active a {
	color: #69645c;
}

.side-nav ul li.sub {
	margin-left: 36px;
}

/* forms */
.labelhead {
	color: #8a847c;
	font-weight: bold;
	font-size: 13px;
}


table.retreat-enquiry {
	border: 1px solid #8A847C;
}

table.retreat-enquiry td.label {
	width: 170px;
}

table.retreat-enquiry td.field {
	width: 320px;
}

table.retreat-enquiry #Enquiry {
	width: 305px;
	height: 130px;
}

table.retreat-enquiry #Name, table.retreat-enquiry #MobilePhone, table.retreat-enquiry #Email {
	width: 305px;
}

.enquiryformbutton {
	float: right;
	margin-top: 16px;
	margin-right: 67px;
	width: 130px;
}
/* override jQuery UI default calendar day colour */
.ui-datepicker-calendar th span {
	color: #eee !important;
}

label.error {
	color: #c00;
	font-size: 10px;
	padding-left: 3px;
}

.avail-calendar .property-label {
	display: none;
}

.vacancy,
.novacancy {
	margin: 30px 0 10px 0;
}

.vacancy {
	color: #000;
}

.novacancy {
	color: #fb0707;
}

.odd, .even {
	float: left;
}

hr {
	position: relative;
	clear: both;
	height: 0;
	margin: 7px 0;
	border-style: solid;
	border-top: 1px solid #c2c2c2;
	border-bottom: none;
	border-left: none;
	border-right: none;
}

table.retreatconfirmation {
	page-break-before: avoid;
}

table.retreatconfirmation td {
	vertical-align: top;
	padding: 5px 0;
	width: 517px;
}

table.retreatconfirmation td.label {
	width: 225px;
}

table.retreatconfirmation hr {
	margin-top: 20px;
}

.retreatconfirmation table td.totalDisplay {
	width: 65px;
	text-align: right;
}

.totalDisplay span {
	width: 75px;
	display: block;
	padding: 4px 0 6px;
	margin: -5px 0;
	float: right;
}

.totalDisplay span.sum {
	border-top: 1px solid #929497;
	border-bottom: 1px solid #929497;
}

.retreatbookingform, .myblackbarnform {
}

.myblackbarnform .small {
	width: 20px;
}

.retreatbookingform table, .myblackbarnform table, .myBlackBarnProfile table {
	width: 550px;
	border: 1px solid #8A847C;
	margin-top: 30px;
}

.retreatbookingform td, .myblackbarnform td, .myBlackBarnProfile td {
	vertical-align: top;
}

.retreatbookingform .label, .myblackbarnform .label, .myBlackBarnProfile .label {
	width: 170px;
	padding-top: 4px;
}

.retreatbookingform .field, .myblackbarnform .field, .myBlackBarnProfile .field {
	width: 320px;
}

.myBlackBarnProfile .field {
	padding-top: 4px;
}

.retreatbookingform .fourcol .field.quart, .retreatbookingform .fourcol .label.quart {
	width: 117px;
}

.retreatbookingform .fourcol .field, .retreatbookingform .fourcol .label {
	padding-top: 4px;
	width: 250px;
}

.retreatbookingform input[type=text], .retreatbookingform textarea, .retreatbookingform select,
.myblackbarnform input[type=text], .myblackbarnform textarea, .myblackbarnform select {
	width: 305px;
	color: #000;
}

.fourcol input {
	width: 117px !important;
}

.fourcol select {
	width: 57px !important;
	color: #000;
}

.fourcol textarea {
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	width: 248px !important;
}

.retreatbookingform .checkbox, .myblackbarnform .checkbox {
	margin: 0;
	padding: 0;
	width: 13px !important;
	margin-right: 5px;
}

input.formButton {
	width: 130px;
}

span.red {
	color: #bb0000;
}

.ui-datepicker-trigger {
	margin: 1px 2px;
	vertical-align: top;
}

#BookingAmountTotal_span {
	border-top: 1px solid #929497;
	border-bottom: 1px solid #929497;
	padding: 5px 0;
}

.overviewTotal {
	display: block;
	width: 60px;
	text-align: right;
}

.status.Available {
	color: #228b22;
}

.status.Held {
	color: #cd853f;
}

.status.Booked {
	color: #ffa500;
}

.status {
	color: #fb0707;
	font-weight: bold;
	white-space: nowrap;
}

.myBlackBarnBookings h2,
#details .labelhead {
	font-family: "Bliss", Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: normal;
	font-size: 18px;
}

#bookingtable {
	border-collapse: collapse;
	width: 100%;
}

#bookingtable tr.odd, #bookingtable tr.even {
	float: none;
	border-top: 1px solid #8A847C;
	border-bottom: 1px solid #8A847C;
}

#bookingtable tr.disabled td {
	color: #adb2b5;
}

#bookingtable th {
	text-align: left;
	white-space: nowrap;
	padding: 8px;
	font-size: 14px;
}

#bookingtable td {
	white-space: nowrap;
	padding: 8px;
	font-size: 14px;
}

#bookingtable td.number {
	text-align: center;
}
/* login box*/
.mbbLogin {
	border: #ccc 1px solid;
	padding: 0;
	border-collapse: collapse;
	clear: both;
	width: 100%;
	margin-top: 20px;
}

.mbbLogin td {
	padding: 2px 5px !important;
}

.mbbLogin h2 {
	margin: 10px 0;
}

.mbbLogin B, .mbbLogin strong {
	color: Black;
}

.mbbLogin td input.loginfield {
	max-width: 250px;
	width: 100%;
}

.InfoMessage {
	padding: 10px;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 12px;
	background-color: rgba(170,161,152,1);
	text-align: center;
	border-radius: 3px;
}

.field-validation-error {
	background: url(admin/images/warning-icon-small.gif) no-repeat 10px;
	border: 2px solid red;
	padding: 10px;
	padding-left: 45px;
	color: red;
	font-size: 13px;
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: -5px;
	background-color: White;
	width: 400px;
	display: block;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}

/*login box*/
.login-box {
	margin-bottom: 20px;
}

.login-box,
.subnav-box {
	border: 1px solid #CCCCCC;
	float: right;
	width: 160px;
	height: auto;
	padding: 12px;
	position: relative;
}

.subnav-box {
	margin-top: 20px;
	height: auto;
}

.login-box h4,
.subnav-box h4 {
	font-size: 13px;
	font-weight: normal;
	margin-top: 5px;
	color: #aaa198;
	margin-bottom: 10px;
}

.login-box ul,
.subnav-box ul {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0;
	font-size: 12px;
}

.login-box ul li a,
.login-box ul li.openLoginBox,
.subnav-box ul li a {
	cursor: pointer;
	text-decoration: underline;
}

.login-box .login-form {
	position: absolute;
	top: -1px;
	left: -1px;
	border: 1px solid #CCCCCC;
	width: 182px;
	padding: 12px;
	background-color: #fff;
	z-index: 999;
}

.login-box .login-form input {
	border: 1px solid #aaa198;
	margin: 3px 0 4px;
}

.login-box .login-form input[type=text],
.login-box .login-form input[type=password] {
	width: 145px;
	height: 20px;
}

.login-box .login-form .links {
	margin: 7px 0 0;
	line-height: 20px;
	font-size: 12px;
}

.login-box .login-form .links a {
	color: #aaa198;
}

.close-btn {
	background-image: url(images/close-btn.png);
	background-repeat: no-repeat;
	width: 27px;
	height: 27px;
	cursor: pointer;
	float: right;
}

.login-box ul.nav li,
.subnav-box ul.nav li {
	background-image: url(images/plus-off.gif);
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 12px;
}

.login-box .nav li.selected,
.subnav-box .nav li.selected {
	background-image: url(images/plus-on.gif);
}

.login-box.mini {
	border: none;
	width: auto;
	height: auto;
	padding: 0;
	float: right;
}

.login-box.mini h4 {
	display: none;
}

.login-box.mini .login-form h4 {
	display: block;
}

.login-box.mini ul {
	margin: 0;
	font-size: 12px;
}

.login-box.narrow,
.subnav-box.narrow {
	width: 140px;
	float: left;
}

.loggedin.mini ul.myBBnav li {
	display: none;
}

.loggedin.mini ul.myBBnav li:first-child,
.loggedin.mini ul.myBBnav li:last-child {
	display: block;
}

ul.searchresults {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #8a847c;
	line-height: 20px;
}

ul.searchresults .result {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

ul.searchresults .result .breakdown {
	position: relative;
	border-bottom: 1px solid #ccc;
	height: 100%;
}

ul.searchresults.fullcover .result {
	float: none;
	width: 100%;
	max-width: 742px;
}

ul.searchresults.fullcover .result .breakdown {
	padding-top: 20px;
}

ul.searchresults .result img {
	width: 100%;
}

ul.searchresults .result.half.even {
	padding-left: 24px;
}

ul.searchresults .result.half.odd {
	padding-right: 24px;
}

ul.searchresults.fullcover .result.odd {
	margin-right: 0;
}

ul.searchresults .result h2,
ul.searchresults .result h2 a,
.retreat-details h2 {
	color: #000;
	font-size: 18px;
	font-variant: normal;
	margin-bottom: 2px;
}

ul.searchresults.eventslist .result h2 {
	margin-top: 5px;
}


ul.searchresults.fullcover .result h2 {
	margin-top: 0;
}

ul.searchresults .result .subheading {
	color: #000;
	font-variant: normal;
	margin: 3px 0 5px;
}

ul.searchresults .result p .price {
	color: #000;
}

ul.searchresults .result p.links {
	margin: 12px 0;
}

ul.searchresults .result.half {
	width: 50%;
	float: left;
}

ul.searchresults .result .description {
	margin-top: 14px;
}

ul.searchresults .result.no-bottom-border .breakdown {
	border-bottom: none;
}

/*ul.searchresults .result .retreatoverview .breakdown {*/
ul.searchresults .result .breakdown {
	padding-bottom: 36px;
}

ul.searchresults.winelist .result .breakdown {
	height: 50px;
	padding-bottom: 50px;
}

ul.searchresults.winelist .result.even .breakdown {
	left: 24px;
}

ul.searchresults.retreatslist .result .links {
	position: absolute;
	bottom: 0px;
}

ul.searchresults .result .img-wrapper {
	/*min-height: 240px;*/
	padding-bottom: 10px;
}

ul.searchresults.eventslist .result .breakdown {
	padding-bottom: 45px;
}

ul.searchresults.eventslist .result .links {
	position: absolute;
	bottom: 10px;
	width: 100%;
}

ul.searchresults.eventslist .result .links .standard-btn {
	margin-right: 10px;
}



/*ul.searchresults .result.wine img {
	float: right;
	margin-left: 1px;
	padding-top: 5px;
}*/






.pageintro,
.pageheading,
.retreatheading {
	text-align: center;
	width: 100%;
	padding: 20px 0;
}

.pageintro {
	padding-top: 0;
}


.pageintro p {
	font-size: 18px;
	line-height: 160%;
	font-family: "Bliss", Arial, Helvetica, sans-serif;
}

/*.pageheading {
	height: 150px;
	padding-top: 64px;
}*/

.pageheading .florish {
	width: 66px;
	height: 3px;
	background-color: #aaa198;
	margin: 16px auto;
}

.retreatheading {
	padding-top: 29px;
}

.pageheading h1,
.retreatheading h1 {
	font-size: 24px;
}

.retreatsspecial-wrapper {
	padding-bottom: 20px;
}

.retreatsspecial-wrapper a {
	text-decoration: none;
	letter-spacing: 1px;
}

.retreatsspecial {
	background-color: #eb605b;
	color: white;
	display: table-cell;
	font-size: 18px;
	font-variant: small-caps;
	line-height: 20px;
	margin: 20px 0;
	padding-bottom: 5px;
	width: 742px;
	height: 48px;
	text-align: center;
	vertical-align: middle;
}

.retreatsspecial:hover {
	color: white;
}

.retreat-details h2 {
	margin: 60px 0 20px;
}

.retreat-details ul.specifics {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.retreat-details ul.specifics li {
	border-bottom: 1px solid #aaa198;
	color: #2d2d2d;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 20px 0;
	width: 742px;
}

.retreat-details ul.specifics li .title {
	float: left;
	font-family: "Bliss", Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif;
	padding-right: 20px;
	width: 166px;
	font-weight: bold;
}

.retreat-details ul.specifics li .description {
	float: left;
	width: 556px;
}

.retreat-details .hr {
	border-top: 1px solid #aaa198;
	height: 1px;
}

.retreat-details.at-a-glance {
	margin-bottom: 30px;
}

.retreat-details.at-a-glance h2 {
	margin-top:0;
}

table.main-table {
	width: 742px;
}
/* ----- Carousels ----- */


.widepagemarginfix {
	max-width: 1116px;
	width: 100%;
	/*margin-left: -187px;*/
	/*margin-right: -187px;*/
}

.widepagemarginfix .pageintro {
	margin-bottom: 40px;
}

.carousel-wrapper {
	position: relative;
}

.hero-image {
	position: relative;
	margin-bottom: 14px;
	margin-left: -10px;
	margin-right: -10px;
	max-height: 558px;
	overflow: hidden;
}

.hero-image img {
	width: 100%;
}

.carousel-wrapper .slide.active {
	display: block;
	z-index: 99;
}


.carousel-wrapper .carousel {
	width: 100%;
	height: 100%;
	height: 558px;
	clear: both;
	/*overflow: hidden;*/
	position: relative;
	list-style: none;
}

.carousel-wrapper .carousel .slide {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.carousel-wrapper .carousel .slide .darkness {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: transparent;
	background-color: rgba(0, 0, 0, 0.5);
}


.carousel-wrapper .carousel .slide.active {
	display: block;
	z-index: 99;
}

.carousel-wrapper.fullscreen {  
	margin-top: -62px;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 60px solid white;
	z-index: 100;
}

.carousel-wrapper.fullscreen .slide img {
	width: 100%;
}

.carousel-wrapper .skip-button {
	position: absolute;
	z-index: 400;
	bottom: 40px;
	right: 54px;
}

.carousel-wrapper .faux-darkness {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 90;
	background: rgba(0, 0, 0, 0.95);
}


.carousel-wrapper .direction {
	z-index: 200;
	position: absolute;
	padding: 10px;
	cursor: pointer;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.carousel-wrapper .direction .arrow{
	width:26px;
	height:0px;
	background-image: url(images/sprite.png?v=1);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.carousel-wrapper .direction.move-back{
	left:0;
}

.carousel-wrapper .direction.move-forward {
	right:0;
}
.carousel-wrapper .direction.move-forward .arrow {
	background-position: -17px 0;
}
/*currently only used on retreat deatils page*/
.carousel-tab {
	z-index: 200;
	position: absolute;
	text-align: center;
	bottom: 8px;
	width: 100%;
}

.carousel-tab a {
	display: inline-block;
	background: #aaa198;
	width: 8px;
	height: 8px;
	margin: 0 4px;
	border-radius:  100%;
	-moz-border-radius:  100%;
	-webkit-border-radius:  100%;
}

.carousel-tab a:hover {
	background: #33302d;
}

.carousel-tab a.active {
	background: #fff;
}

.caption {
	position: absolute;
	top: 360px;
	z-index: 300;
	color: #fff;
	text-align: center;
	width: 100%;
	font-weight: 300;
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-left: -60px;
}

.caption h1 {
	font-weight: 300;
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	font-size: 70px;
	font-variant: small-caps;
	color: white;
}

.caption p {
	line-height: 30px;
	margin: 0 auto;
}

.caption h1, .caption p {
	text-shadow: 0 0 2px rgba(0,0,0,0.05),0 2px 3px rgba(0,0,0,0.3);
}

.caption p, .caption h1 {
	padding: 0 60px;
}

.hero-image .logo,
.carousel-wrapper .logo {
	position: absolute;
	z-index: 100;
	right: 10%;
}

.carousel-wrapper.fullscreen .florish {
	width: 66px;
	height: 3px;
	background-color: #fff;
	margin: 30px auto 33px;
}

.carousel-wrapper.fullscreen .border {
	border: 60px solid #fff;
	border-left-width: 56px;
	border-right-width: 56px;
	position: absolute;
	z-index: 200;
}

/*.carousel-wrapper.pagewidth {
	height: 558px;
	max-width: 1116px;
	width: 100%;
	margin: 0;
}*/

/*.carousel-wrapper.pagewidth .slide {
	height: 558px;
	width: 1116px;
}*/

.hero-image .caption,
.carousel-wrapper.pagewidth .caption {
	top: auto;
	right: 10%;
	bottom: 0;
	width: auto;
	min-width: 154px;
	background-color: #000;
	color: #fff;
	padding: 16px;
	font-size: 18px;
	font-weight: 300;
	font-family: "Bliss", Arial, Helvetica, sans-serif;
	white-space: nowrap;
}

.carousel-wrapper.pagewidth .slide img {
	width: 100%;
	max-width: 1116px;
	/*min-height: 558px;*/
	/*min-width: 1116px;*/
}

/*.carousel-wrapper.tablewidth {
	height: 495px;
	width: 742px;
	margin: 0 0 20px 0;
}

.carousel-wrapper.tablewidth .slide {
	height: 495px;
}*/

.carousel-wrapper.tablewidth .caption {
	display: none; /* there is no caption in the format*/
}

.carousel-wrapper.tablewidth .slide img {
	width: 100%;
	max-height: 495px;
	max-width: 742px;
}

.terms-wrap {
	position: relative;
	min-height: 235px;
}

.terms-wrap .normal {
	width: 530px;
}

.terms-wrap .q-logo {
	position: absolute;
	top: 0;
	right: 0;
}

.home-matrix img {
	border: none;
}

#ui-datepicker-div {
	font-size: 12px;
}

/*form styles*/

.form-container {
	border: 1px solid #8A847C;
	padding: 20px;
}


.bookingfield,
.form-field input[type='text'],
.form-field select,
.form-field textarea {
	width: 250px;
}

.pricefield {
	width: 55px;
	text-align: right;
	float: right;
	border: none;
	padding-top: 3px;
}

.order-wines {
	margin-left: 0px !important;
	list-style-type: none;
}

.order-wines .wine-name {
	padding: 4px 0 10px;
}

.order-wines .wine-cost {
}

.order-wines .wine-img {
	width: 100%;
}

.height-on-desktop {
	height: 55px;
}

.form-container .right-col {
	float: left;
	padding-left: 10px;
	width: 78%;
}

.form-container .left-col {
	float: left;
	max-width: 100px;
	width: 22%;
}

.form-container .wide-label {
	width: 100%;
	max-width: 460px;
}

.wine-order-form label,
.form-container .form-label {
	width: 200px;
	display: block;
	float: left;
}

.form-container #details .address-block {
	float: left;
}

.form-container.body-wrap img {
	margin: 10px auto 10px;
}

.form-container .form-row {
	padding: 10px 0 10px 0;
}

#paymentdetails input, #paymentdetails label {
	float: left;
}

.search-availability-wrapper li label {
	display: block;
	width: 100%;
}

.search-availability-wrapper li select {
	display: block;
}

.search-availability-wrapper li input {
	display: block;
}

.lg-search {
	width: 100%;
	max-width: 145px;
}
.med-search {
	width: 100%;
	max-width: 100px;
}

.lg-search input, .lg-search select,
.med-search input, .med-search select {
	width: 100%;
}

.smallSearch {
	width: 60px;
}

.login-box {
	display: none;
}


.retreat-search #SearchAvailibilityForm {
	width: 100%;
	margin-top: 56px;
}

.retreat-search .search-availability-wrapper {
	width: 74%;
	height: 186px;
	float: left;
}

.retreat-search ul.searchresults {
	margin: 0 auto;
}

.retreat-detail-map {
	width: 100%;
}

.avail-calendar {
	min-width: 660px;
	max-width: 660px;
	width: 660px;
}


.functions-main a:before {
	content: " ~ ";
	font-weight: bold;
}

.functions-main a:first-of-type:before {
	content: "";
}

.functions-main a {
	font-size: 26px;
	color: #8A847C;
	text-decoration: none;
	text-transform: uppercase;
}

.radio-group label {
	display: block;
	width: 100%;
	padding-top: 6px;
}

.completion-warning {
	padding: 10px 0;
	color: rgb(34, 34, 34);
}

.event-order-form .buttons a {
	margin-right: 10px;
}

* {
	xoutline: 1px solid red;
}

/* Wine List {{  */

.winelist {
}

.winelist .wine {
	position: relative !important;
	padding-bottom: 80px !important;
}

.winelist .wine .breakdown {
	position: absolute !important;
	bottom: 0px;
	height: 50px;
	left: 0px;
	right: 0px;
}

ul.searchresults .result.wine .tasting-notes-btn img {
	position: absolute;
	left: 0px;
	top: -5px;
	width: 25px;
}

ul.searchresults .result.wine .tasting-notes-btn {
	width: 140px;
	padding: 0px 24px 0px 28px;
	margin-left: 8px;
	float: right !important;
	margin-top: 6px;
	position: relative;
	text-align: right;
}

ul.searchresults .result.wine .smaller-btn,
ul.searchresults .result.wine .price {
	float: left;
}

ul.searchresults .result.wine .price {
	width: 62px;
	/*margin-top: 9px;*/
	padding: 5px;
	color: black;
	font-weight: bold;
	font-size: 16px;
}

ul.searchresults .result .smaller-btn {
	padding: 5px 10px;
	text-decoration: none;
}

ul.searchresults .result.wine .small-wrap .normal strong a {
	/*this is a hack to fix the wines text from the cms*/
	word-wrap: break-word;
}

ul.searchresults .result.wine .price-wrapper {
	width: 100%;
}

.winelist .name {
	padding-bottom: 10px;
}

.bistro-menu {
	padding: 0 20px;
}

/* ----- Modal ----- */
.modal {
	display: none;
	position: absolute;
	top: 40px;
	left: 60px;
	max-width: 90%;
	width: 690px; /*min-height: 300px;*/
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	/*overflow: hidden;*/
	z-index: 1300;
}

.modal .close {
	display: block;
	position: absolute;
	right: -4px;
	bottom: -70px;
	font-size: 20px;
	cursor: pointer;
	padding: 4px 8px;
	background-color: #bab2a6;
}

.modal .modal-buttons {
	clear: both;
	text-align: center;
}

.modal .modal-buttons .btn {
	margin: 30px 5px;
}

.modal-overlay {
	display: none;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 1250;
	opacity: .75;
	filter: alpha(opacity=75);
}

.common-modal-content {
	padding: 30px 30px 0 30px;
	font-size: 18px;
	text-align: center;
	color: #444;
}

.modal iframe {
	width: 100%;
	height: 500px;
}

.modal .close-button {
}

.modal-scroller {
	width: 100%;
	height: 500px;
	overflow-y: scroll;
}

/*html.modal-open {
	overflow: hidden;
	position: fixed;
}*/


ul.searchresults.eventslist .result .links .standard-btn.blue-btn {
	margin: 0;
	padding: 8px 16px 8px;
}

.blue-btn {
	background: url(images/bluebuttonbg.png);
	background-repeat: repeat-y;
	text-transform: uppercase;
	-webkit-font-variant: none;
	-moz-font-variant: none;
	-ms-font-variant: none;
	-o-font-variant: none;
	font-variant: none;
	width: 49%;
	margin: 0;
	text-align: center;
}

.blue-btn.wide {
	width: 100%;
	background: url(images/bluebuttonbgwide.png);
}

.view-services-btn {
	width: 170px;
	text-align: center;
	padding: 6px 16px 9px;
	text-transform: lowercase;
}

.services-btn {
	width: 178px;
	text-align: center;
	padding: 6px 16px 9px;
	text-transform: lowercase;
}

/*#services-image {
  margin-top: -24px;
  margin-left: 10px;
}*/

.services-img-link {
	border-left: 2px solid black;
  border-left-color: #8A847C;
  margin-left: 70px;
  margin-top: -33px;
}

.services-img-link.services-img-less-margin {
	margin-left: 27px;
	padding-left: 0px !important;
}

#services-image {
	padding-left: 38px;
}

#services-image.services-img-less-margin {
	padding-left: 24px;
}

.service-cat .links {
	margin-top: 20px;
	bottom: 6px !important;
}


.service .links {
	margin-top: 20px;
	bottom: 12px !important;
}

.service .breakdown {
	margin-bottom: 14px;
}
.service-cat .breakdown {
    margin-bottom: 14px;
}

.retreats .services-img-link {
    border-left: none;
    margin-top: -71px;
    float: right !important;
    margin-right: -13px;
}

.category-title {
	font-weight: 600;
	color: black;
}

.stacked .bookingfield:not(:first-child) {
	margin-top: 2px;
}

/* TICK */

.trigger {
	display: inline-block;
	vertical-align: top;
}

#tick {
	width: 25px;
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 5px;
}

.circ {
	opacity: 0;
	stroke-dasharray: 130;
	stroke-dashoffset: 130;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.tick {
	stroke-dasharray: 50;
	stroke-dashoffset: 50;
	-webkit-transition: stroke-dashoffset 1s 0.5s ease-out;
	-moz-transition: stroke-dashoffset 1s 0.5s ease-out;
	-ms-transition: stroke-dashoffset 1s 0.5s ease-out;
	-o-transition: stroke-dashoffset 1s 0.5s ease-out;
	transition: stroke-dashoffset 1s 0.5s ease-out;
}

.drawn + svg .path {
	opacity: 1;
	stroke-dashoffset: 0;
}
/* Hompage Tiles */

.homepage-matrix {
	position: relative;
	z-index: 50;
	width: 100%;
	max-width: 744px;
	height: calc(width*1);
	margin: 0 auto;
}

.homepage-matrix:before {
	content: "";
	display: block;
	padding-top: 100%; /* initial ratio of 1:1*/
}

.homepage-matrix .tile {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
}

.homepage-matrix .tile .cbox-ytvideo {
	cursor: pointer;
}

.homepage-matrix .tile .title {
	position: absolute;
	bottom: 15px;
	left: 14px;
	font-size: 15.5px;
	color: #fff;
	line-height: 18px;
	text-align: left;
	vertical-align: bottom;
	width: 150px;
	text-transform: uppercase;
	letter-spacing: 2px;
	z-index: 20;
	width:75%;
}

.homepage-matrix .tile .title span {
	-webkit-font-variant: small-caps;
	-moz-font-variant: small-caps;
	-ms-font-variant: small-caps;
	-o-font-variant: small-caps;
	font-variant: small-caps;
	text-transform: none;
	font-size: 17.5px;
	letter-spacing: 2px;
}


.homepage-matrix .tile img {
	width: auto;
	height: auto;
}

.homepage-matrix .tile.tile1 {
	width: 25%;
	height: 50%;
}

.homepage-matrix .tile.tile2 {
	width: 25%;
	height: 25%;
	left: 25%;
}

.homepage-matrix .tile.tile3 {
	width: 25%;
	height: 25%;
	top: 25%;
	left: 25%;
}

.homepage-matrix .tile.tile4 {
	width: 50%;
	height: 25%;
	left: 50%;
}

.homepage-matrix .tile.tile5 {
	width: 25%;
	height: 50%;
	top: 25%;
	left: 50%;
}

.homepage-matrix .tile.tile6 {
	width: 25%;
	height: 25%;
	top: 25%;
	left: 75%;
}

.homepage-matrix .tile.tile7 {
	width: 25%;
	height: 25%;
	top: 50%;
}

.homepage-matrix .tile.tile8 {
	width: 25%;
	height: 25%;
	top: 50%;
	left: 25%;
}

.homepage-matrix .tile.tile9 {
	width: 25%;
	height: 25%;
	top: 50%;
	left: 75%;
}

.homepage-matrix .tile.tile10 {
	width: 50%;
	height: 25%;
	top: 75%;
}

.homepage-matrix .tile.tile11 {
	width: 50%;
	height: 25%;
	top: 75%;
	left: 50%;
}

.gallery-photo {
	width:100%;
}

.InfoMessage {
	border: 2px solid #4969c1;
	padding: 10px;
	padding-left: 40px !important;
	color: #4969c1;
	font-size: 13px;
	width: 250px;
	font-weight: bold;
	margin-bottom: 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.ErrorMessage {
	border: 2px solid #cc0000;
	padding: 10px;
	padding-left: 40px;
	width: 250px;
	margin: 0 auto;
	color: #cc0000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 12px;
	background-color: White;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


